@font-face {
  font-family: 'Rezvan';
  src: url('A.Rezvan.eot');
  src: url('ARezvan.woff') format('woff2'),
       url('ARezvan.ttf') format('truetype'),
       url('ARezvan.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

